<solidify-empty-container (onEscape)="backToList()"
                          solidifyShortCuts
>
  <solidify-button-toolbar-detail [formPresentational]="formPresentational"
                                  [mode]="'create'"
                                  [backToListNavigate]="backToListNavigate()"
  >
  </solidify-button-toolbar-detail>

  <div [solidifySpinner]="isLoadingWithDependencyObs | async"
       class="wrapper"
  >
    <dlcm-admin-preservation-policy-form #formPresentational
                                         *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
                                         (dirtyChange)="updateCanDeactivate($event)"
                                         (submitChange)="create($event)"
    >
    </dlcm-admin-preservation-policy-form>
  </div>
</solidify-empty-container>

